.clear{clear:both;}
/* TYPO Init */
#brighton_content td{font-size:14px !important;line-height:16px;font-family:Arial, Helvetica, sans-serif !important;}
#brighton_content #brighton_col1 td,#brighton_content #brighton_col3 td{font-size:14px !important;line-height:16px;}
#brighton_col2{font-size:0.75em;}
#brighton_col2 #bb-container{font-size:1.1em;}
#brighton_col2 p{font-size:14px ;line-height:16px;}
#brighton_col1,#brighton_col3{font-size:14px !important;line-height:16px !important;}
#brighton_content p,#brighton_content li{font-size:14px  !important;line-height:16px !important;}
#brighton_top h1,#brighton_col2 h1,#bb-container div.post h3.title a{font-size:24px;font-weight:bold;margin:0px;color:#2098d5;margin-bottom:0px;line-height:24px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_top h2,#brighton_col2 h2{font-size:18px;font-weight:normal;color:#2098d5;line-height:18px;margin-top:0px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_top h3,#brighton_col2 h3{font-size:14px;font-weight:bold;margin:0px 0px 15px;color:#2098d5;line-height:14px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_top h4,#brighton_content #brighton_col2 h4{font-size:14px;font-weight:normal;color:#333333;line-height:14px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_top h5,#brighton_content #brighton_col2 h5{font-size:12px;font-weight:normal;color:#95c93d;line-height:14px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_top h6,#brighton_content #brighton_col2 h6{font-size:9px;font-weight:normal;color:#333333;line-height:12px;font-family:Verdana, Geneva, sans-serif !important;}

#brighton_content #brighton_col1 div.block h1,#brighton_content #brighton_col3 div.block h1{font-size:24px;font-weight:bold;margin:0px;color:#2098d5;margin-bottom:0px;line-height:24px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_content #brighton_col1 div.block h2,#brighton_content #brighton_col3 div.block h2{font-size:18px;font-weight:normal;color:#2098d5;padding-top:0px;margin:0px;line-height:20px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_content #brighton_col1 div.block h3,#brighton_content #brighton_col3 div.block h3{font-size:18px;font-weight:bold;color:#2098d5;padding-top:0px;margin:0px;line-height:20px;font-family:Verdana, Geneva, sans-serif !important;}
#brighton_content #brighton_col1 div.block h4,#brighton_content #brighton_col3 div.block h4{font-size:14px;font-weight:bold;color:#95c93d;line-height:16px;}
#brighton_content #brighton_col1 div.block h5,#brighton_content #brighton_col3 div.block h5{font-size:12px;font-weight:normal;color:#2098d5;line-height:12px;}
#brighton_content #brighton_col1 div.block h6,#brighton_content #brighton_col3 div.block h6{font-size:8px;font-weight:bold;color:#333333;line-height:12px;}
#brighton_content #brighton_col1 div.block{font-size:14px;}
a,div.ItemLink a{text-decoration:none;}
a:hover,div.ItemLink a:hover{text-decoration:underline;}
#brighton_col3 a,#brighton_col1 a{font-weight:Bold;}
/* TYPO End */
/*General */
#brighton_container{padding:0px 15px;background: #ffffff;}
#brighton_menu{padding:0px;}
#brighton_footer{padding:0px;}
#brighton_two-column-right #brighton_col3,#brighton_two-column #brighton_col1,#brighton_three-column #brighton_col3,#brighton_three-column #brighton_col1{width:232px;}
#brighton_two-column #brighton_col1{margin-right:12px;}
#brighton_two-column-right #brighton_col2,#brighton_two-column #brighton_col2{width:736px;}
#brighton_three-column #brighton_col2{width:492px;margin:0px 12px;}
#brighton_one-column #brighton_col2 div.pad,#brighton_two-column-right #brighton_col2 div.pad,#brighton_two-column #brighton_col2 div.pad{padding:0px;}
#brighton_content #brighton_col3 div.block div.pad,#brighton_content #brighton_col1 div.block div.pad{padding:0px 0px 10px;margin:0px 0px 10px;}
#brighton_content div.block{margin:0px;}
#brighton_two-column-right #brighton_col3 h3,#brighton_two-column #brighton_col3 h3{margin-bottom:0px;}
#brighton_top{margin-bottom:20px !important;}
/*General */


/*HEADER*/
.header-container{
	height:137px;
	width:980px;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;	
	margin:0px auto;
}
.header-container .holder{padding:0px 15px;}
#logo {
	float:left;
	margin-top:25px;
}
#header-right {
	float:right;
	font-size:18px;
	margin-top:45px;
	text-align:right;
	line-height:22px;
	font-weight:bold;
}
#header-right a{
	color:#95c93d;
	margin:0px 0px 5px;
	text-decoration:none;
}
#header-right a:hover{text-decoration:underline;}
#header-right p{
	font-size:22px;
	margin:0px 0px 6px;
}
#cse-search-form,.gsc-search-box table.gsc-search-box{
    margin:10px auto 0px;
    background: transparent url(/Portals/29678/images/search_back.png) !important;
    width:202px;
    height:27px;
}
.gsc-search-box table.gsc-search-box{margin:0px;}
.gsc-search-box table.gsc-search-box td.gsc-input{
    padding:0px;
}
.gsc-search-box input.gsc-input {
	border:none !important;
	width:154px !important;
	height:20px !important;
        padding: 2px 12px !important;
        margin-top:2px !important;
}
.gsc-search-box input.gsc-search-button {
	border: 0px none !important;
	margin: 3px 0px 0px 0px !important;
	padding: 0 !important;
	text-indent: -9999px !important;
	overflow: hidden !important;
	cursor: pointer !important;
	height: 23px !important;
	width: 25px !important;
	background-repeat: no-repeat !important;
        min-width:25px;
        background: none !important;
}
.gsc-search-box .gsc-input input.gsc-input {
	background: none repeat scroll 0% 0% !important;
}
.gsc-search-box td.gsc-search-button{width:auto;}
.cse .gsc-branding, .gsc-branding,.gsc-clear-button div.gsc-clear-button{display:none;}
.gsc-result .gs-title.gsc-table-cell-thumbnail{height:auto;}
.gsc-control-cse .gsc-control-wrapper-cse .gsc-above-wrapper-area{
    border:none;
   /* background:url(/Portals/158982/images/search-result-border.png) repeat-x;*/
}
.gcsc-branding{display:none;}
/*HEADER*/
/*Menu*/
#brighton_menu{
    margin-bottom:15px;
    border-bottom: 1px solid #d5e9b1 !important;
    border-top: 1px solid #d5e9b1 !important;
    height: 42px !important;
    width:1010px !important;
    margin-left:-15px !important;
}
#brighton_menu .radmenu{width:980px !important; margin-left:15px !important;}
#brighton_menu ul{
   width:100%;
   float:left;
   text-align:center;
}
#brighton_menu ul li{
    margin:0px 0px 0px 0px !important;
    display: inline !important;
    float: none !important;
}
#brighton_menu ul li.last{
    margin-right:0px !important;
}
#brighton_menu ul li.last.first{display:none !important;}
#brighton_menu ul li a{
    display: inline !important;
    float: none !important;
    padding:0px  !important;
    font-weight:normal !important;
}
#brighton_menu ul li.last a{
background:url(/Portals/29678/images/menu-border.png) top right no-repeat !important;
display:inline-block !important;
}
#brighton_menu ul li a span{
    display: inline-block !important;
    float: none !important;
    padding:9px 12px 10px 12px;
    text-transform:uppercase;
    font-weight:normal !important;
    background:url(/Portals/29678/images/menu-border.png) top left no-repeat;
}
#brighton_menu ul li a.selectedtab span, #brighton_menu ul.horizontal.rootGroup li a.selectedtab:hover span, #brighton_menu ul.horizontal.rootGroup li a:hover span{
    background:url(/Portals/29678/images/menu-border.png) #2098d5 top left no-repeat;
}
/*Menu*/
/*SUBMENU*/
#brighton_col1 #brighton_sub-menu,#brighton_col3 #brighton_sub-menu{padding:0px;}
#brighton_sub-menu .radmenu ul li a{
    background:none;
    width:100%;
    padding:0px;
    display:block;
}
#brighton_sub-menu ul li.last{margin:0px;}
#brighton_content #brighton_sub-menu .radmenu ul{
    background:none;
    padding:0px;
    margin-bottom:15px !important;
    margin-left:0px !important;
}
#brighton_content #brighton_sub-menu ul li.first a{border-top-width:0px !important;}
#brighton_content #brighton_sub-menu ul li.childitem1.first a{border-top-width:1px !important;}
#brighton_content #brighton_sub-menu .radmenu ul li,#brighton_content #brighton_sub-menu ul li.childitem1.last{
	padding:0px;
}
#brighton_content #brighton_sub-menu .radmenu ul li.haschildren,#brighton_content #brighton_sub-menu .radmenu ul li.selectedtab.haschildren,#brighton_content #brighton_sub-menu ul li.childitem1{background: none;}
#brighton_content #brighton_sub-menu .radmenu ul li a:hover{background:none;}
#brighton_sub-menu .radmenu ul li a span,#brighton_sub-menu .radmenu ul li.first a{}
#brighton_sub-menu .radmenu ul li,#brighton_sub-menu .radmenu ul>li.childitem1.last{margin-bottom:0px;} 
#brighton_sub-menu .radmenu ul li.childitem1,#brighton_sub-menu .radmenu ul li.haschildren{margin-bottom:0px;} 
#brighton_sub-menu .radmenu ul li a span{padding:8px 0px 8px;}
#brighton_sub-menu .radmenu ul li.childitem1 a span{}
#brighton_sub-menu .radmenu ul li a:hover span,#brighton_content #brighton_sub-menu .radmenu ul li.selectedtab a span{
    background:url(/Portals/29678/images/submenu-arrow.png) right 50% no-repeat;
}
#brighton_sub-menu ul li.childitem1 a span{margin-left:18px;font-weight:normal !important;}
#brighton_sub-menu ul li.childitem1 a{border-bottom:1px solid #AAD464}
#brighton_sub-menu ul li.childitem1.last{padding:0px;border:none !important;}
/*SUBMENU*/
/*Slider*/
.home-slider{
    padding:0px;
    width:980px;
    height: 251px;
    position:relative;
}
.home-slider #slider {
    position:relative;
	float:right;
    background:url(/Portals/29678/images/loading.gif) no-repeat 50% 50%;
}
.home-slider #slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivo-controlNav{
    position: absolute;
	bottom:22px;
	width:20%;
	text-align:center;
	z-index:100;
	left:40%;
}
#slider a {
    border: 0 none;
    display: block;
}
#slider .nivo-controlNav a {
    border: 0 none;
    display: inline-block;
    margin-right: 5px;
    text-indent: -9999px;
	width:12px;
	height:12px;
	background:url(/Portals/29678/images/banner-nav.png) left top transparent no-repeat;
}
#slider .nivo-controlNav a:hover,#slider .nivo-controlNav a.active {
	background-position:left bottom;
}
/*Slider*/
/*CUSTOM*/
#brighton_content #brighton_col1 div.block .BlogPostList ul,#brighton_content #brighton_col3 div.block .BlogPostList ul{list-style:none;margin-left:0px !important;}
#brighton_content #brighton_col1 div.block .BlogPostList ul li,#brighton_content #brighton_col3 div.block .BlogPostList ul li{background:none !important;padding-left:0px !important;list-style:none;margin-bottom:8px !important;}
#brighton_content #brighton_col2 ul ul,#brighton_content #brighton_col3 ul ul,#brighton_content #brighton_col1 ul ul{
	list-style:none;
	padding: 0px;
	margin: 0px;
}
#brighton_content #brighton_col2 ul,#brighton_content #brighton_col3 ul,#brighton_content #brighton_col1 ul{
	list-style:disc;
        margin-left:20px !important;
}
#brighton_content #brighton_col2 ul ul,#brighton_content #brighton_col3 ul ul,#brighton_content #brighton_col1 ul ul,#brighton_content #brighton_col2 ol ol,#brighton_content #brighton_col3 ol ol,#brighton_content #brighton_col1 ol ol{margin-left:20px;}
#brighton_content #brighton_col2 ul ul li,#brighton_content #brighton_col3 ul ul li,#brighton_content #brighton_col1 ul ul li,#brighton_content #brighton_col2 ol ol li,#brighton_content #brighton_col3 ol ol li,#brighton_content #brighton_col1 ol ol li{font-size:12px !important;}
#brighton_content #brighton_col2 ul li,#brighton_content #brighton_col3 ul li,#brighton_content #brighton_col1 ul li{	
    padding:0 0 2px !important;
}
#brighton_content #brighton_col2 ul ul li,#brighton_content #brighton_col3 ul ul li,#brighton_content #brighton_col1 ul ul li{
	background-image: url(/Portals/29678/images/dash.png) !important;
	background-repeat: no-repeat !important;
	background-position: 0px 5px !important;
	padding-left: 14px !important;
}
#brighton_content #brighton_col3 ul,#brighton_content #brighton_col1 ul{color:#95c93d;}
/*CUSTOM*/
/* Home Tabs */
#brighton_content #brighton_col2 ul.tabNav { height: 32px; margin: 0 0 0 3px !important; padding: 0 !important;font-family:Verdana, Geneva, sans-serif;}
#brighton_content #brighton_col2 ul.tabNav li { float: left; display: inline; margin: 0 !important; padding: 0 !important;}
#brighton_content #brighton_col2 ul.tabNav li a {  height: 26px; line-height: 26px; display: block; padding:0px 22px; margin: 5px 0 0 0 !important; color: #fff !important; font-size: 12px !important; background: url(images/tabs-back.jpg) repeat-x top left transparent;text-align:center;text-decoration:none; border-top:1px solid #a0deff;border-right:1px solid #a0deff;}
#brighton_content #brighton_col2 ul.tabNav li.first a { border-left: 1px solid #a0deff;}
#brighton_content #brighton_col2 ul.tabNav li a:hover { text-decoration:underline;}
#brighton_content #brighton_col2 ul.tabNav li a.active:hover { text-decoration:none;}
#brighton_content #brighton_col2 ul.tabNav li a.active { border-left: 1px solid #cccccc; height: 33px; margin: 0 0 -1px -1px !important; line-height: 33px !important; font-size: 12px !important; color: #2098d5 !important;background: none #fff !important; z-index: 9 !important;border-top: 1px solid #cccccc; border-right: 1px solid #cccccc; }
#brighton_content #brighton_col2 ul.tabNav li a#tabnav_1{padding:0 20px !important;}
#brighton_content #brighton_col2 ul.tabNav li a#tabnav_2{padding:0 50px !important;}
#brighton_content #brighton_col2 ul.tabNav li a#tabnav_3{padding:0 32px !important;}
#brighton_content #brighton_col2 ul.tabNav li a#tabnav_4{padding:0 35px !important;}
#brighton_content #brighton_col2 ul.tabNav li a#tabnav_5{padding:0 40px !important;}
div.tabs {
	height: 196px; 
	border-bottom: none !important; 
	padding-bottom: 16px;
	width:736px;
}
div.tabs div.panel {
	display:none;
	height: 196px;
	border: 1px solid #cccccc;
	background: none;
}
.show_panel{display:block !important;}
div.tabs div.panel .text_area{
	width:475px;
	display:block;
	float:left;	
	padding-left:15px;
}
div.tabs div.panel .text_area h2{font-family:Verdana, Geneva, sans-serif;margin:20px 0px 20px !important;color:#2098d5 !important;font-size:18px !important;}
div.tabs div.panel .text_area p{
	margin:0px !important;
	padding:0px !important;
	color:#000000 !important;
	line-height:15px !important;
}
div.tabs div.panel .text_area strong{
	margin-bottom: 20px !important;	
	display:block !important;
}
div.tabs div.panel .image_area{
	display:block;
	float:left;
	width:240px;	
	text-align:center;
	padding-top:18px;
}
div.tabs div.panel .image_area a{
	background:url(images/learn_more_speciality.gif) no-repeat;
	width:133px;
	height:40px;
	text-indent:-10000px;
	margin:50px auto 0px;
	display:block;
}
/*Home Tabs*/
/*Forms*/
.pad div.ContactFormWrapper{padding:0px;margin-bottom:15px !important;}
#brighton_content .ContactFormItem{margin-left:0px;}
#brighton_content .ContactFormItem label{color:#333333;}
#brighton_content .ContactFormItem input[type=text],#brighton_content input[type=text]{
	color:#333333;	
	height:22px;
	background:#ffffff;
	border:1px solid #c7c7c7;
	width:97%;
}
#brighton_content .ContactFormItem textarea{
	color:#333333;	
	height:131px;
	background:#ffffff;
	border:1px solid #c7c7c7;
	width:97%;
}
#brighton_content .ContactFormWrapper .FormSubmitButton,#brighton_content input[type=button]{
	height:42px;
	border:none;
	margin:15px 0px 0px 0px;
        padding:0px !important;
	text-indent:-10000px;
	background:url(/Portals/29678/images/submit-btn.png) no-repeat;
	width:192px;
	margin:12px auto !important;
        cursor:pointer;
}
#brighton_content input[type=button]{margin:0px auto !important;}
#brighton_content .ContactFormWrapper select{
    padding: 5px 5px !important;
    width: 99% !important;
    color:#333333 !important;
	background:#ffffff !important;
	border:1px solid #c7c7c7;
}
#brighton_content input[type=button]{margin-top:0px;}
/*Special Stuff*/
.home_table td{vertical-align:top;}
.home_table img{display:block;margin-bottom:15px !important;}
.home_table h2,.home_table p{padding-left:10px !important;}
/*FOOTER*/
#brighton_footer{display:none;}
.footer {
	font-size:14px;
	font-family:Verdana Verdana, Geneva, sans-serif;
	line-height:18px;
	width:1010px;
	margin:15px auto;
	background:#95c93d;
	color:#fff;
}
.footer #footer-holder {
	width:950px;
	margin:0 auto;
	padding:20px 0px;
}
#footer-holder .clear{display:block; !important;}
.footer .top ul {
	float:left;
	margin:0px;
	padding:0px;
	margin-right:78px;
    width: auto  !important;
}
.footer .top ul.last{margin-right:0px;}
.footer .top ul h4 {
	margin-top:0px;
	margin-bottom:5px;
}
.footer .top ul li h4 a {
	color:#ffff00;
	font-size:14px;
}
.footer .top ul li {
	text-align:left;
	list-style:none;
	margin-right:0px;
	font-size:12px;
    float:none;
}
.footer .top ul li a {
	color:#fff;
    float:none;
	text-decoration:none;
}
.footer .top ul li a:hover{text-decoration:underline;}
.footer p {margin:0px;}
.footer .bottom{margin-top:20px;text-align:center;}
.footer .bottom .border{
	background:url(/Portals/29678/images/footer-border.png) no-repeat;
	margin-left:-30px;
	width:1010px;
	height:2px;	
}
.footer .bottom ul{padding:12px 0px;margin:0px 22px 0px 0px;float:left;}
.footer .bottom ul li {
	text-align:left;
	list-style:none;
	margin-right:0px;
	font-size:14px;
    float:left;
	background:url(/Portals/29678/images/footer-listing-border.png) top right no-repeat;
	height:28px;
	padding-top:11px;
	padding-right:3px;
}
.footer .bottom ul li a{	
	padding:0px 9px 0px 12px;
    float:none;	
	text-decoration:none;
	color:#ffffff;
}
.footer .bottom ul li a:hover{color:#ffff00;}
.footer .bottom .copyright{margin-top:20px;}
.footer .bottom .newsletter{
	float:left;
}
.footer .bottom .newsletter h4{
	color:#FFFF00;
	margin:5px 0px 0px 0px;
}
.footer .bottom .newsletter .form{
	background:url(/Portals/29678/images/newsletter-back.jpg) no-repeat;
	width:151px;
	height:27px;	
}
.footer .bottom .newsletter .form input[type="text"]{
	background:none;border:none;
	margin-top:2px;margin-left:0px;	
	width:122px;
	height:24px;
	padding:0px;
	float:left;
	padding-left:6px;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}
.footer .bottom .newsletter .form input[type="submit"]{
	width:23px;
	height:27px;
	float:left;
	padding:0px;
	background:none;
	border:none;
	cursor:pointer;
}